@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

* {
  padding: 0;
  margin: 0;
  list-style: none;
  box-sizing: border-box;
  outline: none;
} 
body {
  margin: 0px;
  padding: 0px;
  font-family: "Inter", serif;
}

.bg_img{
  background: url("bg.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 23% 61%;
}
.logo{
  width: 270px;
}
.project_name{
  font-size: 36px;
  line-height: 38px;
  font-weight: 200;
  display: inline;
  position: relative;
  letter-spacing: 2px !important;
}
.project_name:after{
  content: "";
  bottom: -9px;
  position: absolute;
  height: 2px;
  width: 63%;
  background: gainsboro;
  margin: 0 auto;
  text-align: center;
  left: -14px;
  right: 0;
}
.in_b{
    display: inline-block;
}

.par_btn{
  background-color: transparent;
  color: #1A1A1A;
  border: 1px solid #e31f25;
  border-radius: 35px;
  position: relative;
  z-index: 2;
  transition: all 1s cubic-bezier(0.05, 0.83, 0.43, 0.96);
  overflow: hidden;
  display: block;
    font-size: 16px;
    padding: 10px 50px;
  letter-spacing: 0.5px;
  width: 100%;
    text-align: center;
  line-height: 24px;
}
.par_btn::before{
content: "";
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  width: 0%;
  background-color: var(--white-color);
  z-index: -1;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.bg_lay{
   text-align: center;
  background-color: #fffffff7;
    padding: 0 50px;
  border-radius: 20px;
  right: 0;
  position: absolute;
  backdrop-filter: blur(3px);
  width: 44%;

   display: flex;
   flex-direction: column;
   align-items: center;
}
.par_btn:hover {
  border-color: #fbba00;
  color: black !important;
}
.par_btn:hover::before {
  width: 100%;
  background-color: #7370701c;
}
.mr15{
  /*! margin-right: 15px !important; */
}
.subtitle{
  font-weight: 200;
  font-size: 26px;   
  line-height: 25px;
}
.mt40{
  margin-top: 45px;
}
.mt50{
  margin-top: 62px;
}
.main{
  display: flex;
  width: 100%;
  height: 100vh;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
a {
  text-decoration: none;
}
.launching {  
  font-size: 36px;
  font-weight: 200;
  letter-spacing: 1px;
  text-align: center;
  background: linear-gradient(45deg, #ef6d36, #ef6d36, #324f96, #324f96);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-size: 300% 300%;
  -webkit-animation: launching-text 2s ease infinite;
  animation: launching-text 2s ease infinite;

  font-family: "Inter", serif;
  margin-bottom: 17px;
} 

@-webkit-keyframes launching-text {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
@keyframes gradient-text {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

.mob_br{
  display: none;
}
p a{
    color: #1A1A1A;
    font-weight: 500;
}
.fa-phone{
    margin-right: 7px;
}
.par_btn  a:hover{
    color: #000;
}
.email{
  font-size: 14px;
  letter-spacing: 0.5px;
  text-align: center;
  color: #1A1A1A;
  margin-top: 40px;
  gap: 9px;
    /*! display: inline-flex; */
  line-height: 23px;
}
.mt40{
    margin-top: 40px;
}
.fa-location-dot{
    font-size: 16px;
    margin-right: 10px;
  margin-top: 0px;
    line-height: 24px !important;
}
.mt30{
  margin-top: 30px;
}
.mb15{
  margin-bottom: 15px;
}
.mob_im{
      display: none !important;
    }
    .pc_none{
      display: none !important;
    }
    .big_pc_n{
    display: none;
  }
  .pc_smb{
          /*! display: block !important; */

  }

    @media screen and (min-width:1500px) and (max-width:2000px){
      .big_pc_b{
        display: block;
      }
      
    }


@media screen and (min-width:1400px) and (max-width:1499px){
     .big_pc_b{
        display: block;
      }
 .pc_smb{
          display: block !important;

  }
}
@media screen and (min-width:1300px) and (max-width:1399px){

 .pc_smb{
          display: block !important;

  }
}
@media screen and (min-width:1200px) and (max-width:1299px){
  .bg_img{
      background-position: left;
  }
   .pc_smb{
          display: block !important;

  }
  .bg_lay {
  width: 47%;
  }
}


@media screen and (min-width:1025px) and (max-width:1199px){
  .logo {
    width: 240px;
  }
  .launching {
    font-size: 30px;
    font-weight: 200;
    margin-top: 30px;
  }
   .bg_img {
    background-position: left;
  }
  .par_btn{
      padding: 9px 12px;
        width: 351px;
  }
  .pc_smb{
          display: block !important;

  }
  
}

@media screen and (max-width:767px){
 .logo {
    width: 220px;
  }
  .launching {
    font-size: 26px;
    font-weight: 200;
    margin-top: 35px;
    line-height: 33px;
  }
  .par_btn{
    margin-right: 0 !important;
    background: #ffffffa8;
  }
  .res_mb15{
    margin-bottom: 15px !important;
  }
  .mt50 {
    margin-top: 50px;
  }
  .bg_img{
background-position: 11% 74%;
    overflow: hidden;
      background-size: unset;
      background: url("none");
    }
    .mob_im{
      display: block !important;
    padding-top: 0px;
        padding-bottom: 0;
        }
    .mob_im img{
    width: 100%;    }
  .email{
    display: flex;
      font-size: 13px;
  }
  .fa-location-dot{
      margin-right: 6px;
      line-height: 25px !important;
  }
  
  .bg_lay{
      width: 100%;
      padding: 10px 10px 70px;
      right: auto;
      position: relative;
  }
  .main{
    overflow: hidden;
      justify-content: space-evenly;
    }
    .email{
        margin-top: 27px;
        display: inline-table !important;
    }
    .subtitle {
  font-size: 20px;
  line-height: 17px;
}
    .res_mt20{
        margin-top: 32px;
        font-size: 20px;
        line-height: 19px;
    }
    .mob_br{
  display: block;
}

.res_ml-2{
     margin-left: -2px !important;
}
.res_ml3{
    margin-left: 3px;
}
.res_mb30{
    margin-bottom: 30px !important;
    width: 88%;
}
   
}


@media screen and (min-width:479px) and (max-width:767px){
.par_btn{
    width: 369px;
     padding: 11px 7px;
    font-size: 13px;
}
.res_ov{
    overflow: hidden;
   
}
}
@media screen and (min-width:350px) and (max-width:478px){
.par_btn{
  padding: 11px 14px;
    width: 100%;
      font-size: 14px;
  line-height: 20px;
}
.res_b{
      display: block;
    }
}

